    body {
  font-family: 'Poppins', sans-serif;
  background: linear-gradient(135deg, #b36d5b, #894b3a);
}

.login-box {
  max-width: 900px;
  width: 100%;
  background-color: #fff;
}

.btn-login {
  /* background-color: #8a5c5b; */
  background-color: #006A6A;
  color: white;
  font-weight: 500;
  border: none;
  border-radius: 6px;
  transition: all 0.3s ease;
}

.btn-login:hover {
  background-color: #006A6A;
}

.image-side {
  background: url('../../images/Share_view_logo.png') center/cover no-repeat;
}

/* Responsive Adjustments */
@media (max-width: 991px) {
  .login-box {
    border-radius: 0;
  }
  .image-side {
    display: none;
  }
}
.bg-image{
  background-image: url('../../images/login_bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}